#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 refinery
version:              0.3.0.0
visibility:           public
id:                   refinery-0.3.0.0-Jg63sSqe6EgJF6PW44RSp0
key:                  refinery-0.3.0.0-Jg63sSqe6EgJF6PW44RSp0
license:              BSD-3-Clause
copyright:            2019 Reed Mullanix
maintainer:           reedmullanix@gmail.com
author:               Reed Mullanix
homepage:             https://github.com/totbwf/refinery#readme
synopsis:             Toolkit for building proof automation systems
description:
    Please see the README on GitHub at <https://github.com/githubuser/refinery#readme>

category:             Language
abi:                  5d56c36e08b007c8557c491d31191b42
exposed:              True
exposed-modules:
    Refinery.ProofState Refinery.Tactic Refinery.Tactic.Internal

hidden-modules:       Paths_refinery
import-dirs:          /usr/lib/ghc-8.10.3/site-local/refinery-0.3.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/refinery-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/refinery-0.3.0.0
hs-libraries:         HSrefinery-0.3.0.0-Jg63sSqe6EgJF6PW44RSp0
depends:
    base-4.14.1.0 exceptions-0.10.4
    logict-0.7.0.3-9tCnhQNJ1QTBOQ1ZGj9ch5
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2

haddock-interfaces:   /usr/share/doc/haskell-refinery/html/refinery.haddock
haddock-html:         /usr/share/doc/haskell-refinery/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

